{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T10:58:32Z"
    },
    "lastModificationSignature": "384b771c4ffc92ba7ac12d98661b831ffeb5be67a9d308581613e8ecc9a9318b"
  }
}